C**                                                                 ***
C**-----------------------------------------------------------------***
C**                                                                 ***
C**** write the error indicator to neutral file :                   ***
C**   -----------------------------------------                     ***
C**                                                                 ***
      TEXT1='relative_error'
      IVEM(120)=LOUT
      IVEM(121)=CNTOUT*OUTFLG
      IVEM(133)=10
      IVEM(134)=1
      IF (MYPROC.EQ.1) THEN
         IF (TCOUNT.LT.1) THEN
           NAME=ERRFIL
         ELSE
           K=INDEX(ERRFIL,' ')
           WRITE(TEXT2,'(I3.3)') TCOUNT
	   NAME=ERRFIL(:K-1)//'.'//TEXT2
         ENDIF
         OPEN(10,FILE=NAME,STATUS= 'UNKNOWN',FORM='FORMATTED')
      ENDIF
      WRITE(TEXT2,3400) MAX(TCOUNT,0),T
      CALL VEPA99(TEXT1,TEXT2,T,LUG,RBIG(UG),LIVEM,IVEM,
     &            LNEK,NEK,LRPARM,RPARM,LIPARM,IPARM,
     &            LDNOD,DNOD,LRDPRM,RDPARM,LIDPRM,
     &            IDPARM,LNODN,NODNUM,LNOD,NOD,LNOPRM,NOPARM,
     &            LBIG2,RBIG(RBIG2),IBIG(IBIG2))
      IF (IVEM(2).NE.0) GOTO 9999
      IF (MYPROC.EQ.1) THEN
	CLOSE(10)
	WRITE(1,3030) TCOUNT,T,0,1,
     &           TEXT1(:INDEX(TEXT1,' ')),ERRFIL(:INDEX(ERRFIL,' '))
       ENDIF
